@MISC{raspberryPiReview,
      author =       "Anand Nayyar and Vikram Puri",
      title =        "Raspberry Pi-A Small, Powerful, Cost Effective and Efficient Form Factor Computer: A Review",
      publisher =    "KCL Institute of Management and Technology",
      language =     "english",
      howpublished = "online",
      issn =         "2277 128X",
      year =         "India, 2015",
      url =          "https://www.researchgate.net/publication/305668622_Raspberry_Pi-A_Small_Powerful_Cost_Effective_and_Efficient_Form_Factor_Computer_A_Review",
      cited =        "2021-03-21"
    }
    
    @MISC{raspberryPiReview2,
      author =       "Harshada Chaudhari",
      title =        "Raspberry Pi Technology: A Review",
      publisher =    "North Maharashtra University",
      language =     "english",
      howpublished = "online",
      issn =         "2394-3343",
      year =         "India, 2015",
      url =          "http://www.ijiere.com/FinalPaper/FinalPaper201532874333741.pdf",
      cited =        "2021-03-21"
    }
    
    @MISC{raspberryPiAsIoTHardware,
      author =       "Mirjana Maksimovic and Vladimir Vujovic and Nikola Davidović and Vladimir Milosevic and Branko Perisic",
      title =        "Raspberry Pi as Internet of Things hardware: Performances and Constraints",
      publisher =    "University of East Sarajevo",
      language =     "english",
      howpublished = "online",
      year =         "Serbia, 2014",
      url =          "https://www.researchgate.net/publication/272175660_Raspberry_Pi_as_Internet_of_Things_hardware_Performances_and_Constraint",
      cited =        "2021-03-21"
    }
    
    @webpage{raspberryPowerMethods,
      author =       "Elaine Wu",
      title =        "Meet The Brand New Raspberry Pi 4 8GB",
      publisher =    "Seeed Studio",
      language =     "english",
      howpublished = "online",
      year =         "Shenzhen, 2020",
      url =          "https://www.seeedstudio.com/blog/2020/05/28/meet-the-brand-new-raspberry-pi-4-8gb-ram/",
      cited =        "2021-03-21"
    }
    
    @BOOK{raspberryPiBeginnersGuide,
      author =       "Gareth Halfacree",
      title =        "The Official Raspberry Pi Beginner's Guide 2018: How to use your new computer",
      publisher =    "Raspberry Pi Press",
      language =     "english",
      year =         "United Kingdom, 2018",
      edition =      "1",
      isbn =         "1912047683",
      owner =        "Raspberry Pi Foundation",
      timestamp =    "2021-03-23"
    }
    
    @webpage{raspberryPiGPIO,
      author =       "James Hughes and Ben Nuttall and Andrew Scheller and Clive Beale and Laura Clay and Erik Melander and Marcin Floryan and Thomas Broadley and Andreas Drivsholm",
      title =        "GPIO",
      publisher =    "Raspberry Pi Foundation",
      language =     "english",
      howpublished = "online",
      year =         "United Kingdom, 2021",
      url =          "https://www.raspberrypi.org/documentation/usage/gpio/",
      cited =        "2021-03-21"
    }
    
    @webpage{raspberryPiHats,
      author =       "Elaine Wu",
      title =        "10 Awesome Raspberry Pi HATs You Need to Try",
      publisher =    "Seeed Studio",
      language =     "english",
      howpublished = "online",
      year =         "Shenzhen, 2019",
      url =          "https://www.seeedstudio.com/blog/2019/02/12/awesome-hats-shields-for-raspberry-pi-you-should-try/",
      cited =        "2021-03-21"
    }
    
    @BOOK{gettingStartedWithArduino,
      author =       "Massimo Banzi",
      title =        "Getting Started with Arduino",
      publisher =    "Maker Media Inc.",
      language =     "english",
      year =         "Switzerland, 2011",
      edition =      "2",
      isbn =         "1449309879",
      timestamp =    "2021-03-20"
    }
    
    @MISC{roleOfArduinoInRealWorldApplications,
      author =       "Kuldeep Singh Kaswan and Santar Pal Singh and Shrddha Sagar",
      title =        "Role Of Arduino In Real World Applications",
      publisher =    "International Journal of Scientific \& Technology Research, Volume 9, Issue 01, IJSTR",
      language =     "english",
      howpublished = "online",
      year =         "India, 2014",
      url =          "http://www.ijstr.org/final-print/jan2020/Role-Of-Arduino-In-Real-World-Applications-.pdf",
      cited =        "2021-03-21"
    }
    
    @MISC{workingPrinciplesOfArduino,
      author =       "Leo Louis",
      title =        "Working Principle of Arduino and Using it as a Tool for Study and Research",
      publisher =    "International Journal of Control, Automation, Communication and Systems, Volume 1, Issue 2, Springer Nature",
      language =     "english",
      howpublished = "online",
      year =         "India, 2016",
      url =          "https://www.researchgate.net/publication/326316390_Working_Principle_of_Arduino_and_Using_it_as_a_Tool_for_Study_and_Research",
      cited =        "2021-03-21"
    }
    
     @webpage{arduinoShields,
      author =       "Elaine Wu",
      title =        "Best 20+ Arduino Shields You Should Try",
      publisher =    "Seeed Studio",
      language =     "english",
      howpublished = "online",
      year =         "Shenzhen, 2019",
      url =          "https://www.seeedstudio.com/blog/2019/09/25/best-20-arduino-shields-you-should-try/",
      cited =        "2021-03-21"
    }
    
    @BOOK{dataAndComputerCommunications,
      author =       "William Stallings",
      title =        "Data and Computer Communications",
      publisher =    "Pearson Education Inc.",
      language =     "english",
      year =         "United States, 2013",
      edition =      "10",
      isbn =         "0133506487",
      timestamp =    "2021-03-20"
    }
    
    @MISC{parallelVsSerialComunication,
      author =       "Rostislav Reuven Dobkin and Arkadiy Morgenshtein and Avinoam Kolodny and Ran Ginosar",
      title =        "Parallel vs. Serial On-Chip Communication",
      publisher =    "VLSI Systems Research Center",
      language =     "english",
      howpublished = "online",
      year =         "Israel, 2017",
      url =          "https://www.researchgate.net/publication/221031553_Parallel_vs_serial_on-chip_communication",
      cited =        "2021-03-21"
    }
    
    @MISC{seminarPaperOnSerialCommunication,
      author =       "Ukachi Osisiogu",
      type =         "Bakalářská práce",
      title =        "Utilization of Serial Communication in Arduino",
      publisher =    "Nnamdi Azikiwe University",
      language =     "english",
      howpublished = "online",
      year =         "Nigeria, 2015",
      url =          "https://www.researchgate.net/publication/327285060_Seminar_Paper_on_Serial_Communication",
      cited =        "2021-03-21"
    }

    @MISC{uart,
      author =       "Umakanta Nanda and Sushant Pattnaik",
      title =        "Universal Asynchronous Receiver and Transmitter (UART)",
      publisher =    "Silicon Institute of Technology",
      language =     "english",
      howpublished = "online",
      year =         "India, 2016",
      url =          "https://www.researchgate.net/publication/308988751_Universal_Asynchronous_Receiver_and_Transmitter_UART",
      cited =        "2021-03-21"
    }
    
    @MISC{spi,
      author =       "Pallavi Polsani and V. Priyanka Brahmaiah and Y. Padma Sai",
      title =        "Design \& Verification of Serial Peripheral Interface (SPI) Protocol",
      publisher =    "International Journal of Recent Technology and Engineering, Volume 8, Issue 6, Blue Eyes Intelligence Engineering and Sciences Publication",
      language =     "english",
      howpublished = "online",
      issn =         "2277-3878",
      year =         "India, 2020",
      url =          "https://www.ijrte.org/wp-content/uploads/papers/v8i6/F7356038620.pdf",
      cited =        "2021-03-21"
    }
    
    @MISC{i2c,
      author =       "Sagar Patel and Prachi Talati and Saniya Gandhi",
      title =        "Design of I2C Protocol",
      publisher =    "International Journal of Technical Innovation in Modern Engineering \& Science, Volume 5, Issue 3, IJTIMES",
      language =     "english",
      howpublished = "online",
      issn =         "2455-2585",
      year =         "India, 2019",
      url =          "https://www.researchgate.net/publication/332142672_Design_of_I2C_Protocol",
      cited =        "2021-03-21"
    }
    
    @MASTERSTHESIS{gps,
      author =   "Jiří Šebesta",
      type =     "Dizertační práce",
      title =    "Globální navigační systémy",
      school =   "Vysoké učení technické v Brně, Fakulta elektrotechniky a komunikačních technologií VUT",
      year =     "2012",
      location = "Czech Republic",
      language = "czech",
      url =      "http://www.urel.feec.vutbr.cz/~sebestaj/RAR/literatura/Globalni_navigacni_systemy.pdf"
      }
      
      @BOOK{principlesOfWirelessCommunications,
      author =       "Dr. N. Muthu Kumaran and R. Sonya",
      title =        "Principles of Wireless Communications",
      publisher =    "Scholars-Press Publication",
      language =     "english",
      year =         "Mauritius, 2017",
      edition =      "1",
      isbn =         "978-620-2-30432-0",
      timestamp =    "2021-03-20"
    }
      
      @MISC{wifi,
      author =       "Sourangsu Banerji and Rahul Singha Chowdhury",
      title =        "On IEEE 802.11: Wireless LAN Technology",
      publisher =    "International Journal of Mobile Network Communications \& Telematics, Volume 3, Issue 4, AIRCC Publishing Corporation",
      language =     "english",
      howpublished = "online",
      year =         "India, 2013",
      url =          "https://www.researchgate.net/publication/248381994_On_IEEE_80211_Wireless_Lan_Technology",
      cited =        "2021-03-21"
    }
    
    @MISC{bluetooth,
      author =       "Gypsy Nandi and Rahul Vikethozo Tsira",
      title =        "Bluetooth Technology: Security Issues and Its Prevention",
      publisher =    "International Journal of Computer Applications in Technology, Volume 5, Issue 5,  Inderscience Enterprises Ltd.",
      language =     "english",
      howpublished = "online",
      issn =         "2229-6093",
      year =         "India, 2014",
      url =          "https://www.researchgate.net/publication/268018259_Bluetooth_Technology_Security_Issues_and_Its_Prevention",
      cited =        "2021-03-21"
    }
    
    @MISC{zigbee,
      author =       "Muthu Ramya Chellappa and Shanmugaraj Madasamy and R. Prabakaran",
      title =        "Study on ZigBee technology",
      publisher =    "Anna University of Technology",
      language =     "english",
      howpublished = "online",
      year =         "India, 2011",
      url =          "https://www.researchgate.net/publication/261497749_Study_on_ZigBee_technology",
      cited =        "2021-03-21"
    }
    
    @MISC{ul1,
      title =        "Pravidla provozu sportovních létajících zařízení",
      publisher =    "Letecká amatérská asociace",
      language =     "czech",
      howpublished = "online",
      year =         "Czech Republic, 2010",
      url =          "http://www.laacr.cz/SiteCollectionDocuments/predpisy/UL1.pdf",
      cited =        "2021-03-21"
    }
    
    @MISC{ul2,
      title =        "Požadavky letové způsobilosti SLZ, Ultralehké letouny řízené aerodynamicky",
      publisher =    "Letecká amatérská asociace",
      language =     "czech",
      howpublished = "online",
      year =         "Czech Republic, 2019",
      edition =      "1",
      url =          "http://www.laacr.cz/SiteCollectionDocuments/predpisy/UL2\%20\%C4\%8D\%C3\%A1st\%20I_26.3.2019.pdf",
      cited =        "2021-03-21"
    }
    
    @MISC{motohours,
      title =        "Návod k obsluze, M527 - Počítadlo motohodin",
      publisher =    "Hadex, spol. s.r.o",
      language =     "czech",
      howpublished = "online",
      year =         "Czech Republic, 2021",
      url =          "https://www.hadex.cz/navody/m527.pdf",
      cited =        "2021-03-21"
    }
    
    @MISC{stopwatch,
      title =        "ASA Flight Timer Instruction Manual",
      publisher =    "Aviation Supplies \& Academics Inc.",
      language =     "english",
      howpublished = "online",
      year =         "United Kingdom, 2021",
      url =          "https://www.asa2fly.com/Assets/SupportFiles/ProductManuals/TIMER-2_Manual-2007.pdf",
      cited =        "2021-03-21"
    }
    
    @MISC{glassCocpit,
      title =        "Garmin G3X Pilot's Guide",
      publisher =    "Garmin International Inc.",
      language =     "english",
      howpublished = "online",
      year =         "United States, 2019",
      url =          "https://static.garmin.com/pumac/190-01115-00_q.pdf",
      cited =        "2021-03-21"
    }
    